html {
	min-height:100%;
}

body.desktop {
	padding:12px 0px 12px 0px;
	margin:0;
	border:0;
	/* background-color:#EFEFEF; */
	background-image:linear-gradient(#EFEFEF, #FFFFFF);
	font-size:0px;
}

body.mobile {
	padding:15px 12px 0px 12px;
	margin:0;
	border:0;
	/* background-color:#EFEFEF; */
	background-image:linear-gradient(#EFEFEF, #FFFFFF);
	font-size:0px;
}

.mobile_table {
	width:100%;
	padding:0;
	margin:0;
	border-width:0;
	border-style:solid;
	border-color:#CCCCCC;
	border-spacing:0;
	border-collapse:separate;
}

.desktop_center {
	text-align:center;
}

.desktop_table {
/*	width:900px; */
	padding:0;
	margin:0;
	border:0;
	border-spacing:0;
	border-collapse:separate;
}

.desktop_panel_td {
	width:330px;
	padding:0;
	margin:0;
	border-width:0;
	border-style:solid;
	border-color:#CCCCCC;
	/* background-color:#FCFCFC; */
	vertical-align:top;
}

.desktop_content_td_right {
	width:588px;
	padding:0px 12px 0px 0px;
	margin:0;
	border-width:0;
	border-style:solid;
	border-color:#CCCCCC;
	/* background-color:#FFFFFF; */
	vertical-align:top;
}

.desktop_content_td_left {
	width:588px;
	padding:0px 0px 0px 12px;
	margin:0;
	border-width:0;
	border-style:solid;
	border-color:#CCCCCC;
	/* background-color:#FFFFFF; */
	vertical-align:top;
}

.mobile_content_td {
	width:100%;
	padding:0;
	margin:0;
	border:0;
	/* background-color:#FFFFFF; */
}

.mobile_panel_td {
	width:100%;
	padding:0;
	margin:0;
	border:0;
	/* background-color:#FFFFFF; */
}

/* fonts */

.text {
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#000000;
}

.miter_text {
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#000000;
	line-height:24px;
}

.label, .label:visited, .label:active, .label:hover {
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#777777;
}

.title, .title:visited, .title:active, .title:hover {
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#000000;
}

.name {
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#AAAAAA;
	text-align:left;
	text-decoration:none;
}

.green_text, .green_text:visited, .green_text:active, .green_text:hover {
	color:#469546;
	text-decoration:none;
}

.grey, .grey:visited, .grey:active {
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#AAAAAA;
	text-decoration:none;
}

.grey:hover {
	color:#666666;
	text-decoration:none;
}

.permalink, .permalink:active, .permalink:visited, .permalink:hover {
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#AAAAAA;
	text-decoration:none;
}

.small, .small:active, .small:visited, .small:hover {
	font-size:11px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#AAAAAA;
}

a, a:visited, a:hover {
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#0000BB;
	text-decoration:none;
	border:0;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
}

a.panel_link, a:visited.panel_link, a:hover.panel_link, .panel_text {
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#000000;
	text-decoration:none;
	border:0;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
}

a img {
	border:0;
}

/* panels */

.panel_header {
	width:100%;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	background-color:#FAFAFA;
	margin:0;
	padding:12px 14px 11px 14px;
}

.panel_header_td {
	padding:0;
	margin:0;
}

.panel_table {
	width:100%;
	border-width:0px 1px 1px 1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	margin:0px 0px 12px 0px;
	padding:0;
	background-color:#FFFFFF;

}

.panel_table_no_title {
	width:100%;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-radius:0px;
	margin:0px 0px 12px 0px;
	padding:0;
	background-color:#FFFFFF;
}

.bump {
	width:100%;
	padding:12px 0px 0px 0px;
	margin:0;
	border:0;
}

.panel_td {
	width:100%;
	padding:0;
	margin:0;
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#000000;
	line-height:26px;
}

.insert_panel_table {
	width:100%;
	border:0;
	margin:0;
	padding:0;
}

.insert_panel_td {
	margin:0;
	border:0;
}

.menu_icon {
	width:15px;
	height:15px;
	padding:0px 10px 0px 0px;
	margin:0;
	border:0;
	vertical-align:-2px;
}

.panel_miter_header {
	width:100%;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	background-color:#FAFAFA;
	margin:0;
	padding:0px 18px 0px 14px;
}

.panel_miter_td_left {
	padding:0;
	margin:0;
	text-align:left;
}

.panel_miter_td_right {
	padding:0;
	margin:0;
	text-align:right;
}

.panel_rss {
	width:20px;
	height:20px;
	padding:11px 0px 7px 0px;
	margin:0;
	border:0;
	opacity:50%;
}

.panel_rss:hover {
	opacity:100%;
}

.profile_table {
	width:100%;
	padding:12px 15px 0px 15px;
	border:0;
	margin:0;
}

.profile_avatar {
	width:55px;
	padding:0;
	margin:0;
	border:0;
}

.avatar {
	width:55px;
	height:55px;
	border-radius:50%;
	border:0;
	display:block;
	vertical-align:middle;
	margin:0px 0px 2px 0px;
}

.profile_name {
	padding:0px 0px 0px 7px;
	margin:0;
	border:0;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
	text-align:left;
	vertical-align:middle;
	line-height:21px;
}

.profile_lower_table {
	width:100%;
	padding:10px 15px 12px 15px;
	border:0;
	margin:0;
}

.profile_lower_left {
	width:50%;
	padding:0;
	margin:0;
	border:0;
	text-align:left;
	vertical-align:top;
	line-height:24px;
}

.profile_lower_right {
	width:50%;
	padding:0;
	margin:0;
	border:0;
	text-align:right;
	vertical-align:top;
	line-height:24px;
}

/* miter */

.m_table {
	width:100%;
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-radius:0px;
	margin:0px 0px 12px 0px;
	padding:15px 14px 14px 14px;
	background-color:#FFFFFF;
}

.m_td {
	padding:0;
	margin:0;
	border:0;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
}

.m_table_pin {
	width:100%;
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	border:0;
	margin:0;
	padding:0;
	background-color:#FFFFFF;
}

.space_name {
	width:100%;
	padding:11px 0px 0px 0px;
	margin:0;
	border:0;
}

.space_img {
	width:100%;
	padding:4px 0px 0px 0px;
}

.crop_container {
	width:100%;
	max-height:150px;
	cursor:pointer;
	overflow:hidden;
	margin:6px 0px -1px 0px;
}

.crop_container.expanded {
	max-height:initial;
}

.crop_container img {
	width:100%;
	text-align:center;
}

.embed_img {
	max-width:100%;
	border:0;
	padding:0;
	margin:6px 0px -1px 0px;
}

.embed_yt {
	width:100%;
	height:0;
	padding:0;
	padding-bottom:56.25%;
	margin:6px 0px 0px 0px;
	position:relative;
}

.embed_yt_iso {
	width:100%;
	height:0;
	padding:0;
	margin:6px 0px 4px 0px;
	padding-bottom:56.25%;
	position:relative;
}

.yt {
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
}

.embed_video {
	width:100%;
	padding:0;
	margin:6px 0px 0px 0px;
	padding-bottom:56.25%;
	height:0;
	position:relative;
}

.video_miter {
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
}

.link_container {
	width:100%;
	border:1px solid #CCCCCC;
	padding:8px 9px 9px 9px;
	margin:12px 0px 3px 0px;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
	border-radius:0px;
	line-height:24px;
}

.quote_container {
	width:100%;
	border:1px solid #CCCCCC;
	padding:8px 9px 9px 9px;
	margin:12px 0px 3px 0px;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
	border-radius:0px;
}

.date_table {
	width:100%;
	padding:9px 0px 0px 0px;
	margin:0;
	border:0;
}

.date_left {
	padding:0;
	margin:0;
	border:0;
	text-align:left;
}

.date_right {
	padding:0;
	margin:0;
	border:0;
	text-align:right;
}

.footer_table {
	width:100%;
	padding:9px 0px 0px 0px;
	margin:0;
	border:0;
}

.footer_left {
	padding:0;
	margin:0;
	border:0;
	text-align:left;
}

.footer_right {
	padding:0;
	margin:0;
	border:0;
	text-align:right;
}

.footer_img_left {
	width:18px;
	height:18px;
	border:0;
	margin:0;
	padding:0px 7px 0px 0px;
	outline:none;
}

.footer_img {
	width:18px;
	height:18px;
	border:0;
	margin:0;
	padding:0px 7px 0px 7px;
	outline:none;
}

.next_page {
	width:100%;
	padding:11px 0px 11px 0px;
	margin:0px 0px 12px 0px;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-radius:0px;
	background-color:#EEEEEE;
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#000000;
	text-align:center;
	transition-duration:0.4s;
}

.next_page:hover {
	background-color:#DDDDDD;
}

/* tenon */

.tenon_header {
	width:100%;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	padding:12px 25px 11px 15px;
	margin:0;
	background-color:#EEEEEE;
}

.tenon_header_middle {
	width:100%;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	padding:12px 25px 11px 15px;
	margin:0;
	background-color:#EEEEEE;
}

.tenon_header_td {
	padding:0;
	margin:0;
	border:0;
	text-align:left;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
}

.tenon_header_td_left {
	padding:0;
	margin:0;
	border:0;
	text-align:left;
	vertical-align:text-bottom;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
}

.tenon_header_td_right {
	padding:0;
	margin:0;
	border:0;
	text-align:right;
	vertical-align:text-bottom;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
}

.tenon_table {
	width:100%;
	border-width:0px 1px 1px 1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	margin:0px 0px 12px 0px;
	padding:14px 14px 18px 14px;
	background-color:#FFFFFF;
}

.tenon_table_solo {
	width:100%;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-radius:0px;
	margin:0px 0px 12px 0px;
	padding:14px 14px 14px 14px;
	background-color:#FFFFFF;
}

.tenon_table_open_bottom {
	width:100%;
	border-width:0px 1px 0px 1px;
	border-style:solid;
	border-color:#CCCCCC;
	margin:0;
	padding:14px 14px 18px 14px;
	background-color:#FFFFFF;
}

.tenon_td {
	padding:0;
	margin:0;
	border:0;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
	line-height:21px;
}

.tenon_list_button {
	width:13px;
	height:13px;
	border:0;
	padding:0px 5px 0px 15px;
	margin:0;
	vertical-align:-1px;
}

/* tenon content table */

.tenon_two {
	width:100%;
	padding:0;
	margin:0;
	border:0;
}

.tenon_two_left {
	width:50%;
	padding:0px 10px 0px 0px;
	margin:0;
	border:0;
	vertical-align:top;
	text-align:left;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
}

.tenon_two_right {
	width:50%;
	padding:0;
	margin:0;
	border:0;
	vertical-align:top;
	text-align:left;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
}

.tenon_three {
	width:99%;
	padding:0;
	margin:0;
	border:0;
}

.tenon_three_left {
	width:33%;
	padding:0px 10px 0px 0px;
	margin:0;
	border:0;
	vertical-align:top;
	text-align:left;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
}

.tenon_three_right {
	width:33%;
	padding:0;
	margin:0;
	border:0;
	vertical-align:top;
	text-align:left;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
}

.youtube {
	width:100%;
	height:0;
	padding:0;
	padding-bottom:56.25%;
	margin:1px 0px 0px 0px;
	position:relative;
}

.youtube_iframe {
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
}

.video {
	width:100%;
	padding:0;
	height:0;
	padding-bottom:56.25%;
	margin-top:1px;
	margin-bottom:-14px;
	margin-left:0;
	margin-right:0;
	position:relative;
}

.video_expand {
	width:100%;
	padding:0;
	height:0;
	padding-bottom:56.25%;
	margin-top:1px;
	margin-bottom:-5px;
	margin-left:0;
	margin-right:0;
	position:relative;
}

.video_iframe {
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
}

details > summary {
  list-style:none;
  color:#0000BB;
  cursor:pointer;
}
details > summary::-webkit-details-marker {
  display: none;
  color:#0000BB;
}
details > summary:first-of-type {
  list-style-type:none;
  color:#0000BB;
}

/* miscellaneous */

img {
	max-width:100%;
	height:auto;
	margin:0px 0px -2px 0px;
}

.gallery {
	cursor:pointer;
}

.title_hr {
	width:100%;
	border-bottom:1px solid #CCCCCC;
	padding:0px 0px 8px 0px;
	margin:0;
	display:inline-block;
	box-sizing:border-box;
}

hr {
	border:0;
	height:1px;
	background-color:#CCCCCC;
}

.title_hr_none {
	width:100%;
	border-bottom:1px solid #CCCCCC;
	padding:0px 0px 9px 0px;
	margin:0px 0px 3px 0px;
	display:inline-block;
	box-sizing:border-box;
}

.list {
	width:100%;
	background-color:#FFFFFF;
	border-bottom:1px solid #DDDDDD;
	padding:5px 0px 5px 1px;
	margin:0;
	display:inline-block;
	box-sizing:border-box;
	cursor:pointer;
}

.list:hover {
	background-color:#FAFAFA;
}

.list_doc {
	width:100%;
	background-color:#FFFFFF;
	border-bottom:1px solid #DDDDDD;
	padding:6px 0px 0px 1px;
	margin:0;
	display:inline-block;
	box-sizing:border-box;
}

.list_doc:hover {
	background-color:#FAFAFA;
}

.list_no_line {
	width:100%;
	background-color:#FFFFFF;
	border-bottom:1px solid #DDDDDD;
	padding:3px 0px 3px 1px;
	margin:0;
	display:inline-block;
	box-sizing:border-box;
}

.list_span {
	max-width:60ch;
	overflow:hidden;
  text-overflow:ellipsis;
  width:fit-content;
  white-space:nowrap;
}

pre {
	font-family:monospace;
	font-size:13px;
	font-style:normal;
	color:#000000;
	padding:7px 8px 7px 8px;
	margin:7px 0px 0px 0px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	letter-spacing:1px;
	line-height:24px;
	white-space:pre-wrap;
	white-space:-moz-pre-wrap;
	white-space:-pre-wrap;
	white-space:-o-pre-wrap;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
	height:auto;
  max-height:350px;
  overflow:auto;
  overflow-y:none;
}

.span_left {
	float:left;
	vertical-align:middle;
}

.span_right {
	float:right;
	vertical-align:middle;
}

/* search */

.search_field {
	width:80%;
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#000000;
	padding:13px 15px 13px 25px;
	border-width:0px 1px 1px 1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-bottom-left-radius:0px;
	margin:0;
	background-color:#FFFFFF;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	outline:none;
	display:inline-block;
}

.search_submit {
	width:20%;
	font-size:14px;
	font-style:normal;
	font-family:Verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Sans-serif;
	color:#000000;
	padding:13px 20px 13px 20px;
	border-width:0px 1px 1px 0px;
	border-style:solid;
	border-color:#CCCCCC;
	border-bottom-right-radius:0px;
	margin:0;
	background-color:#EEEEEE;
	display:inline-block;
	box-sizing:border-box;
}

.search_table {
	width:100%;
	border:0;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
}

.search_td {
	padding:0;
	margin:0;
	border:0;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word;
}